| libimobiledevice 1.3.0-dirty API Documentation - Return to Homepage

- About
- Structs
- Files
- Related Pages

- File List
- Globals

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- f
- h
- i
- l
- m
- n
- p
- r
- s
- w

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - r -

- restored_client_free() : restore.h
- restored_client_new() : restore.h
- restored_client_set_label() : restore.h
- restored_client_t : restore.h
- restored_error_t : restore.h
- restored_get_value() : restore.h
- restored_goodbye() : restore.h
- restored_query_type() : restore.h
- restored_query_value() : restore.h
- restored_reboot() : restore.h
- restored_receive() : restore.h
- restored_send() : restore.h
- restored_start_restore() : restore.h
- reverse_proxy_client_create_with_port() : reverse_proxy.h
- reverse_proxy_client_create_with_service() : reverse_proxy.h
- reverse_proxy_client_free() : reverse_proxy.h
- reverse_proxy_client_set_data_callback() : reverse_proxy.h
- reverse_proxy_client_set_log_callback() : reverse_proxy.h
- reverse_proxy_client_set_status_callback() : reverse_proxy.h
- reverse_proxy_client_start_proxy() : reverse_proxy.h
- reverse_proxy_client_t : reverse_proxy.h
- reverse_proxy_client_type_t : reverse_proxy.h
- reverse_proxy_data_cb_t : reverse_proxy.h
- reverse_proxy_data_direction_t : reverse_proxy.h
- REVERSE_PROXY_DEFAULT_PORT : reverse_proxy.h
- reverse_proxy_error_t : reverse_proxy.h
- reverse_proxy_get_type() : reverse_proxy.h
- reverse_proxy_log_cb_t : reverse_proxy.h
- reverse_proxy_status_cb_t : reverse_proxy.h
- reverse_proxy_status_t : reverse_proxy.h
- RP_DATA_DIRECTION_IN : reverse_proxy.h
- RP_DATA_DIRECTION_OUT : reverse_proxy.h
- RP_STATUS_CONNECT_REQ : reverse_proxy.h
- RP_STATUS_CONNECTED : reverse_proxy.h
- RP_STATUS_DISCONNECTED : reverse_proxy.h
- RP_STATUS_READY : reverse_proxy.h
- RP_STATUS_SHUTDOWN_REQ : reverse_proxy.h
- RP_STATUS_TERMINATE : reverse_proxy.h
- RP_TYPE_CONN : reverse_proxy.h
- RP_TYPE_CTRL : reverse_proxy.h